KSNAPSHOT(1)

NAME
ksnapshot - TDE Screen Capture Program

SYNOPSIS
ksnapshot [Qt-options] [TDE-options]

DESCRIPTION
This manual page documents briefly the KSnapshot TDE Application. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KSnapshot is a simple applet for taking screenshots. It is capable of capturing images of either the whole desktop or just a single window. The images can then be saved in a variety of formats.

TDE Screenshot utility

This program is part of the official TDE graphics module.

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-tde
    Show TDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

SEE ALSO
The full documentation for KSnapshot is maintained as a docbook manual. If the khelpcenter program is properly installed at your site, the command

    khelpcenter help:/ksnapshot

should give you access to the complete manual.

AUTHOR
KSnapshot was written by Richard J. Moore <rich@kde.org>, Matthias Ettrich <ettrich@kde.org> and Aaron J. Seigo <aseigo@olympusproject.org>.
Please use http://bugs.trinitydesktop.org to report bugs, do not mail the authors directly.
This manual page was prepared by Karolina Lindqvist <pgd-karolinali@algonet.se> for the Debian GNU/Linux system (but may be used by others).